<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src-gui"/>
	<classpathentry kind="src" path="src-plu"/>
	<classpathentry kind="lib" path="lib/barbecue-1.5-beta1.jar"/>
	<classpathentry kind="lib" path="lib/commons-lang-2.4.jar"/>
	<classpathentry kind="lib" path="lib/components.jar"/>
	<classpathentry kind="lib" path="lib/gui.jar"/>
	<classpathentry kind="lib" path="lib/icepdf-core.jar"/>
	<classpathentry kind="lib" path="lib/icepdf-viewer.jar"/>
	<classpathentry kind="lib" path="lib/idw-gpl.jar"/>
	<classpathentry kind="lib" path="lib/itext-2.0.2.jar"/>
	<classpathentry kind="lib" path="lib/iTextAsian.jar"/>
	<classpathentry kind="lib" path="lib/jxl.jar"/>
	<classpathentry kind="lib" path="lib/log4j.jar"/>
	<classpathentry kind="lib" path="lib/looks.jar"/>
	<classpathentry kind="lib" path="lib/org.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/jdk1.6"/>
	<classpathentry kind="output" path="build/classes"/>
</classpath>
